SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

epydoc rpm build for : Mandriva 2010. For other distributions click epydoc.

Name : epydoc
Version : 3.0.1 Vendor : Mandriva
Release : 5mdv2010.0 Date : 2009-09-11 02:54:59
Group : Development/Python Source RPM : epydoc-3.0.1-5mdv2010.0.src.rpm
Size : 15.45 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : Edward Loper\'s API Documentation Generation Tool
Description :
Epydoc is a tool for generating API documentation for Python modules,
based on their docstrings. A lightweight markup language called
epytext can be used to format docstrings, and to add information about
specific fields, such as parameters and instance variables. Epydoc
also understands docstrings written in ReStructuredText, Javadoc, and
plaintext.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.uni-bayreuth.de  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.gwdg.de  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.gwdg.de  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.gwdg.de  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.uni-bayreuth.de  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.gwdg.de  epydoc-3.0.1-5mdv2010.0.noarch.rpm
bo.mirror.garr.it  epydoc-3.0.1-5mdv2010.0.noarch.rpm
bo.mirror.garr.it  epydoc-3.0.1-5mdv2010.0.noarch.rpm
bo.mirror.garr.it  epydoc-3.0.1-5mdv2010.0.noarch.rpm
bo.mirror.garr.it  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.icm.edu.pl  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.icm.edu.pl  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.icm.edu.pl  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.icm.edu.pl  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.pbone.net  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.pbone.net  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.isu.edu.tw  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.isu.edu.tw  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.isu.edu.tw  epydoc-3.0.1-5mdv2010.0.noarch.rpm
ftp.isu.edu.tw  epydoc-3.0.1-5mdv2010.0.noarch.rpm
     

Provides :
epydoc

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
tkinter
python => 2.6
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
python-base => 2.6
python < 2.7


Content of RPM :
/usr/bin/apirst2html.py
/usr/bin/epydoc
/usr/bin/epydocgui
/usr/lib/python2.6/site-packages/epydoc
/usr/lib/python2.6/site-packages/epydoc-3.0.1-py2.6.egg-info
/usr/lib/python2.6/site-packages/epydoc/__init__.py
/usr/lib/python2.6/site-packages/epydoc/__init__.pyc
/usr/lib/python2.6/site-packages/epydoc/apidoc.py
/usr/lib/python2.6/site-packages/epydoc/apidoc.pyc
/usr/lib/python2.6/site-packages/epydoc/checker.py
/usr/lib/python2.6/site-packages/epydoc/checker.pyc
/usr/lib/python2.6/site-packages/epydoc/cli.py
/usr/lib/python2.6/site-packages/epydoc/cli.pyc
/usr/lib/python2.6/site-packages/epydoc/compat.py
/usr/lib/python2.6/site-packages/epydoc/compat.pyc
/usr/lib/python2.6/site-packages/epydoc/docbuilder.py
/usr/lib/python2.6/site-packages/epydoc/docbuilder.pyc
/usr/lib/python2.6/site-packages/epydoc/docintrospecter.py
/usr/lib/python2.6/site-packages/epydoc/docintrospecter.pyc
/usr/lib/python2.6/site-packages/epydoc/docparser.py
/usr/lib/python2.6/site-packages/epydoc/docparser.pyc
/usr/lib/python2.6/site-packages/epydoc/docstringparser.py
/usr/lib/python2.6/site-packages/epydoc/docstringparser.pyc
/usr/lib/python2.6/site-packages/epydoc/docwriter
/usr/lib/python2.6/site-packages/epydoc/docwriter/__init__.py
/usr/lib/python2.6/site-packages/epydoc/docwriter/__init__.pyc
/usr/lib/python2.6/site-packages/epydoc/docwriter/dotgraph.py
/usr/lib/python2.6/site-packages/epydoc/docwriter/dotgraph.pyc
/usr/lib/python2.6/site-packages/epydoc/docwriter/html.py
/usr/lib/python2.6/site-packages/epydoc/docwriter/html.pyc
There is 369 files more in these RPM.